body {
	margin: 0px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 12px;
	background: #ffffff url('../images/body_bg_bw.jpg') no-repeat top center;
}

img {
	border: 0px;
}

h1{
	color: #000000;
	font-size: 16pt;
}

h2 {
	font-size: 13pt;
}

h2, h3, h4 {
	color: #F09B16;
}

h5 {
	color: #000;
	font-size: 8pt;
}

h1, h2 {
	margin: 0px;
	font-family: Constantia;
}

a {
	color:#F09B16;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

/*input, textarea{
	border: 1px solid #982c68;
}*/

#container {	
	margin: 0px auto;
	width: 780px;
}

#header {
	margin: 10px auto;
	width: 100%;
}

#logo a, #logo link, #logo a:hover{
	text-decoration: none;
}

a#logo {
	margin: 0;
	display: inline;
	position: absolute;
}

p#logotxt a{
	position: absolute;
	margin: 0px auto auto 78px;
	color: #000;
	font-family: "Century Gothic";
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

#widget {
	text-align: right;
	margin: 5px 0px 0px 10px;
	float: right;
	display: inline;
}

#widget label {
	font-weight: bold;
}

#twitter {
	position: absolute;
	margin-top: 20px;
	margin-left: 270px;
}

#fb-root {
	margin: 0px auto auto 80px;
}

.fb-like {
	/*margin: 5px auto auto 80px;*/
}

#page {
	margin: 10px auto;
	width: 780px;
	float: right;
}

#menu {
	width: 90%;
	float: right;
	margin: 0px 0px 0 0;
	height: 20px;
	background:#e5e7e9 url('../images/menuBg.png') repeat-x top right;
	font-size: 14px;	
	color: #000000;
	font-family: Verdana;
	display: inline;
}

#menuLeft{
	top: 0;
	left: 0;
	width: 6px;
	height: 20px;
	background:#e5e7e9 url('../images/menuBgLeft.png') no-repeat top right;
	float: left;
}

#menuRight{
	top: 0;
	right: 0;
	width: 6px;
	height: 20px;
	background:#e5e7e9 url('../images/menuBgRight.png') no-repeat top right;
	float: right;
}

#menu ul {
	margin: 1px 0;
	top: 0px;
	display: inline;
	padding: 0px 0px 0px 6px;
	height: 20px;
	float: left;
}

#menu li {
	padding: 0;
	margin: 0;
	display: inline;
	height: 22px;
	border-right: 1px solid #ced0d1;
}

#menu a{
	padding-left: 5px;
	padding-right: 10px;
	text-decoration: none;
	color: #000000;
	border-right: 1px solid #ffffff;
}

#menu a:hover{
	text-decoration: none;
	color: #F09B16;
}

#content {
	top: 0px;
	width: 760px;
	padding: 10px 10px 10px 10px;
}

#content a {
	text-decoration: none;
	color: #F09B16;
}

#content a:hover {
	text-decoration: underline;
	color: #000;
}

#content li {
	display: list-item;
}

#footer {
	color: #777777;
	text-align: center;
	padding: 2px 0px 2px 0px;
	width: 100%;
	font-family: Verdana;
	font-size: 8pt;
}

#footer a{
	color: #777777;
	text-decoration: underline;
}

#footer a:hover{
	text-decoration: none;
}

#search {
	color: #000000;
	text-align: center;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #777777;
}

#search span {
	padding: 0px 0px 2px 10px;
	vertical-align: middle;
}

#search a{
	color: #F09B16;
	text-decoration: none;
}

#search a:hover {
	text-decoration: underline;
	color: #000;
}

table {
	padding: 0px;
	border-spacing: 0px;
	background-color: #ffffff;
} 

td {
	vertical-align: top;
}

table#contentIndex {
	padding-top: 20px;
	width: 100%;
}

table#rates_table {
	padding: 30px 30px 30px 30px;
	background-color: #dedede;
	width:100%;
	}
	table#rates_table  td{
		background-color: #ffffff;
		border: 1px solid #aaaaaa;
	}

.cornerBox { 
	position: relative;
	width: 100%;
	background: #ffffff no-repeat top left;
}
.corner { 
	position: absolute; 
	width: 10px; 
	height: 10px; 
	background: url('../images/corners.gif') no-repeat; 
	font-size: 0%; 
}
.cornerBoxContent { 
	padding: 10px;
	font-size: 8pt;
}
.cornerBoxContentIndex { 
	padding: 10px;
	border: 1px solid #aaaaaa;
	font-size: 8pt;
	min-height: 300px;
}
.cornerBoxContentIndex img { 
	width: 48px;
	height: 48px;
}
.TL { 
	top: 0; 
	left: 0; 
	background-position: 0 0; 
}
.TR { 
	top: 0; 
	right: 0; 
	background-position: -10px 0; 
}
.BL { 
	bottom: 0; 
	left: 0; 
	background-position: 0 -10px; 
}
.BR { 
	bottom: 0; 
	right: 0; 
	background-position: -10px -10px; 
}

.center {
	text-align: center;
}

.roodvet14 {
	color: #F09B16;
	font-weight: bold;
	font-size: 14px;
}

p#vat {
	color: #aaaaaa;
	font-size: 10px;
}

ol.abc {
	list-style-type: lower-alpha;
}

div.testimonialBox {
	margin: 10px;
	border: 1px solid #888;
	border-right: 2px solid #888;
	color: #888;
	}
	div.testimonialName {
		padding: 2px 3px 2px 3px;
		border-bottom: 1px solid #888;
		font-weight: bold;
	}
	div.testimonialMessage{
		padding: 2px 3px 2px 3px;
	}